<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Diamond_Ati_d3d_driver" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">804f5efc-a900-43c1-aa81-0665c76dfbfb</Guid>
  </Item>
</Items>
